Subject: bug#12020: ls should show when extended system attributes are set

From: Luk Claes <[email-masked]>
Date: Sat, 21 Jul 2012 20:41:00 +0200

Hi

Currently when using POSIX acls, this is not visible when listing files
with ls. This means that users and system administrators cannot easily
see when (non trivial) POSIX acls are in use which obviously can result
in wrong expectations when only seeing the rwx kind of acls.

At a minimum I would like that ls would show that extended system
attributes are being used (maybe by showing something different than -
for the type of file?).

Cheers

Luk